iFaith maakt downgraden van iOS 5.0.1 naar iOS 5 mogelijk

Door: Wouter Hoeffnagel | 05 december 2011 19:12

Apple

iH8sn0w, de hacker bekend van de tool sn0wbreeze, heeft iFaith 1.4 gelanceerd. Gebruikers die iOS 5 hebben gejailbreakt kunnen met behulp van de tool veilig upgraden naar iOS 5.0.1 en op een later moment terugkeren naar iOS 5.

Alleen gebruikers die al gebruik maken van een jailbreak op iOS 5 kunnen hun apparaat downgraden met iFaith 1.4. Dit aangezien het noodzakelijk is met de tool je APticket op te slaan voordat je iOS 5.0.1 installeert. Doe je dit niet, dan is het niet meer mogelijk om gebruik te maken van de tool.

APtickets bevatten informatie waarmee iOS-apparaten geïdentificeerd kunnen worden. De APticket is per iOS-installatie en apparaat uniek, wat wil zeggen dat de code wijzigt zodra een nieuwe iOS-versie op een apparaat wordt geïnstalleerd. Een APticket is daarom alleen te achterhalen van het besturingssysteem dat op dat moment op je iDevice staat.

iFaith 1.4 ondersteunt volgens de release notes geen apparaten die draaien op Apple's A5-processor. Zowel de iPhone 4S als iPad 2 maken gebruik van deze processors en zijn dus niet geschikt voor iFaith.

iH8sn0w heeft op dit moment alleen een Windows-versie van iFaith 1.4 beschikbaar gesteld. Het is niet duidelijk of er een Mac-versie van de tool beschikbaar komt, aangezien iH8sn0w zelf een Windows-gebruiker is.

Via: ModMyI